<h1 class="title">Настройка модуля «Простые звонки - АТС ДОМ.RU»</h1>

<p>1. Откройте личный кабинет АТС ДОМ.RU под пользователем с правами администратора и перейдите в раздел <strong>«Интеграция с CRM»</strong>:</p>
<p><img src="images/domru/nastroyka_domru/nastroyka_domru_integration_crm.jpg" alt="переход в раздел интеграционый api"></p>

<p>2. В открывшемся разделе кликните по пункту <strong>«Вы можете подключить нашу Облачную АТС к любой вашей собственной CRM или базе данных с помощью API.»</strong>:</p>
<p><img src="images/domru/nastroyka_domru/nastroyka_domru_connection_crm.jpg" alt="подключение облачной атс"></p>

<p>3. Скопируйте адрес АТС-коннектора «Простые звонки» и ключ для авторизации в CRM (вы найдете их в email сообщении о подключении демо-версии «Простых звонков») в поля <strong>«Адрес вашей CRM»</strong> и <strong>«Ключ для авторизации в вашей CRM»</strong> соответственно:</p>
<p><img src="images/domru/nastroyka_domru/nastroyka_domru_settings.jpg" alt="настройка подключения к простым звонкам"></p>

<p>4. Если вы не собираетесь использовать функцию <strong>«Умный перевод»</strong>, перейдите к пункту 5.</p>

<p class="attention">шаблон templates/smart_transfer.html</p>

<p>4.1. В разделе <strong>«Команда contact»</strong> нажмите на переключатель напротив пункта <strong>«Звонки от клиентов
будут перенаправляться ответственному менеджеру, указанному в CRM»</strong>:</p>
<p><img src="images/domru/nastroyka_domru/nastroyka_domru_command_contact.jpg" alt="перенаправление звонков на ответственного менеджера"></p>

<p>4.2. В открывшемся окне выберите куда будет переведен звонок если ответственный пользователь не
ответил на звонок (1):</p>
<p><img src="images/domru/nastroyka_domru/nastroyka_domru_transfer_call.jpg" alt="перевод неотвеченного звонка"></p>

<p>4.3 Нажмите кнопку <strong>«Применить»</strong> (2).</p>

<p>5. Нажмите кнопку <strong>«Сохранить»</strong> внизу страницы, чтобы сохранить изменения:</p>
<p><img src="images/domru/nastroyka_domru/nastroyka_domru_save.jpg" alt="сохрарние настроек"></p>